header {
  .navbar {
    height: 55px;
    background-color: white;
    position: sticky;
    &::after {
      content: "";
      display: block;
      width: 100%;
      height: 1px;
      position: absolute;
      bottom: 2px;
      left: 0;
      box-shadow: 0px 4px 4px 0px #cfcfcf;
    }
  }

  button {
    width: 35px;
    margin-top: 5px;
    border: none;
    background: transparent;
    outline: 0;
    height: 35px;
    font-size: 25px;
    color: white;
    padding: 0;
    &:hover {
      background-color: white;
      color: rgba(0, 88, 150, 0.7);
    }
  }
  .container-fluid {
    align-items: flex-start;
    justify-content: flex-start;
    h3 {
      color: #4a5a73;
      margin-left: 7px;
      margin-top: 7px;
      font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
    }
  }
}
